.wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
        padding: 30px 15px;
        background: var(--mc-bg500);
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100%;
        border-radius: 20px;
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
          padding: 0;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
          background: transparent;
        }
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__image[_ngcontent-wlc-app-c1295165513] {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
        height: 190px;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__icon[_ngcontent-wlc-app-c1295165513] {
        --wlc-icon-width: 100%;
        --wlc-icon-height: 100%;
        width: 100%;
        height: 100%;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__icon[_ngcontent-wlc-app-c1295165513] img {
        object-fit: scale-down;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__title[_ngcontent-wlc-app-c1295165513] {
        padding: 15px 0;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 2rem;
        line-height: 1.4;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__description[_ngcontent-wlc-app-c1295165513] {
        margin: 0 0 15px;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 3;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        text-align: center;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__description[_ngcontent-wlc-app-c1295165513]:empty {
        display: none;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__points[_ngcontent-wlc-app-c1295165513] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        display: flex;
        align-items: center;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513] {
        height: 130px;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 10px;
        overflow: hidden;
      }
      @media (min-width: 900px) {
        .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513] {
          height: 170px;
        }
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513]:before {
        height: 120px;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
        display: block;
        width: 100%;
        background: linear-gradient(180deg, var(--mc-bg500) 50%, var(--mc-bg500-l20) 100%);
        border-radius: 10px;
      }
      @media (min-width: 900px) {
        .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513]:before {
          height: 144px;
        }
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513]:after {
        height: 2px;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
      }
      @media (min-width: 900px) {
        .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513]:after {
          height: 4px;
        }
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__image[_ngcontent-wlc-app-c1295165513] {
        height: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: center;
        width: auto;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__icon[_ngcontent-wlc-app-c1295165513] {
        --wlc-icon-width: 100%;
        --wlc-icon-height: 100%;
        width: 100%;
        max-width: 100%;
        height: 100%;
        max-height: 100%;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__icon[_ngcontent-wlc-app-c1295165513] img {
        object-fit: scale-down;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__content[_ngcontent-wlc-app-c1295165513] {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        width: 100%;
        height: 100%;
        padding: 10px 10px 20px;
        text-align: center;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__level[_ngcontent-wlc-app-c1295165513] {
        color: var(--mc-baseSecond);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 2;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__points[_ngcontent-wlc-app-c1295165513] {
        color: var(--mc-baseSecond);
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
        display: -webkit-box;
        box-orient: vertical;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-word;
        -webkit-line-clamp: 1;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__currency[_ngcontent-wlc-app-c1295165513] {
        --wlc-icon-height: 10px;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513] {
        background-image: linear-gradient(0deg, #850581 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513]:after {
        background-color: #f209eb;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--1[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #8c6500 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--1[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #ffb800;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--2[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #00708c 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--2[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #00cbff;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--3[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #8c2200 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--3[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #ff3d00;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--4[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #00529e 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--4[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #2094ff;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--5[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #a04200 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--5[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #ff7e23;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--6[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #148a44 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--6[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #3be380;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--7[_ngcontent-wlc-app-c1295165513]:first-of-type {
        background-image: linear-gradient(0deg, #850581 0%, transparent 40%);
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active.wlc-loyalty-level__container--7[_ngcontent-wlc-app-c1295165513]:first-of-type:after {
        background-color: #f209eb;
      }
      .wlc-loyalty-level--theme-wolf[_nghost-wlc-app-c1295165513] .active[_ngcontent-wlc-app-c1295165513] .wlc-loyalty-level__level[_ngcontent-wlc-app-c1295165513] {
        color: var(--mc-baseThird);
      }
      .wlc-loyalty-level--theme-wolf.wlc-loyalty-level--theme-mod-compact[_nghost-wlc-app-c1295165513] {
        width: 100%;
        height: 100%;
      }
      .wlc-loyalty-level--theme-wolf.wlc-loyalty-level--theme-mod-compact[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513] {
        width: 100%;
        height: 100%;
      }
      .wlc-loyalty-level--theme-wolf.wlc-loyalty-level--theme-mod-compact[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__container[_ngcontent-wlc-app-c1295165513]:before {
        height: 100%;
      }
      .wlc-loyalty-level--theme-wolf.wlc-loyalty-level--theme-mod-compact[_nghost-wlc-app-c1295165513] .wlc-loyalty-level__image[_ngcontent-wlc-app-c1295165513] {
        height: 100%;
      }
      .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
        width: unset;
        height: 100%;
      }
      @media (min-width: 1024px) {
        .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
          width: 30%;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
          width: 150px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
          width: unset;
        }
      }
      @media (min-width: 1024px) {
        .wlc-loyalty-level--theme-default[_nghost-wlc-app-c1295165513] {
          height: auto;
        }
      }
